<% 
dim Lang_Buy(44) 
Lang_Buy(1) = "刪除支付信息，ID" 
Lang_Buy(2) = "更新支付信息狀態，ID" 
Lang_Buy(3) = "商品庫存已同步更改！" 
Lang_Buy(4) = "支付寶" 
Lang_Buy(5) = "快錢支付" 
Lang_Buy(6) = "Paypal" 
Lang_Buy(7) = "網銀在線" 
Lang_Buy(8) = "財付通-即時到帳" 
Lang_Buy(9) = "財付通-擔保交易" 
Lang_Buy(10) = "貝寶" 
Lang_Buy(11) = "全部信息" 
Lang_Buy(12) = "狀態" 
Lang_Buy(13) = "未確認" 
Lang_Buy(14) = "已確認" 
Lang_Buy(15) = "無效" 
Lang_Buy(16) = "支付時間" 
Lang_Buy(17) = "支付單號" 
Lang_Buy(18) = "會員帳號" 
Lang_Buy(19) = "支付金額" 
Lang_Buy(20) = "支付方式" 
Lang_Buy(21) = "支付說明" 
Lang_Buy(22) = "確認" 
Lang_Buy(23) = "操作" 
Lang_Buy(24) = "支付信息" 
Lang_Buy(25) = "支付時間：" 
Lang_Buy(26) = "支付單號：" 
Lang_Buy(27) = "支付金額：" 
Lang_Buy(28) = "購買商品：" 
Lang_Buy(29) = "支付方式：" 
Lang_Buy(30) = "支付狀態：" 
Lang_Buy(31) = "支付確認：" 
Lang_Buy(32) = "選擇操作庫存，將同步更改商品庫存" 
Lang_Buy(33) = "操作庫存" 
Lang_Buy(34) = "支付說明：" 
Lang_Buy(35) = "支付成功" 
Lang_Buy(36) = "支付失敗" 
Lang_Buy(37) = "商品已刪除，未找到" 
Lang_Buy(38) = "聯繫信息" 
Lang_Buy(39) = "支 付 人：" 
Lang_Buy(40) = "用 戶 名：" 
Lang_Buy(41) = "聯繫電話：" 
Lang_Buy(42) = "聯繫地址：" 
Lang_Buy(43) = "郵政編碼：" 
Lang_Buy(44) = "環迅支付"
%>